$(
    function() {

        if ($(".sorting .form-control").hasClass("cssHide")) {
            $(".sorting .form-control.cssHide").hide();
        }

        $("#brand").change(
            function() {
                if ($("#modal:visible").length == 0)
                    $("#modal").show();


            }
        );

        $("#modal").change(
            function() {
                if ($("#memory:visible").length == 0)
                    $("#memory").show();


            }
        );

       /* $(".sortingPlan .top-plan").hide();
        $(".sortingPlan .other-plan-wrapper").hide();*/

    }
)

function jsShowPlan() {
   // $(".sortingPlan .top-plan").fadeIn(500);
    //$(".sortingPlan .other-plan-wrapper").fadeIn(500);
    alert("sort");
    resizeFrame();
}

function resizeFrame() {

    var bodyHeight = $(".content-wrapper").height();
    var vwptHeight = $(window).height();

    if (vwptHeight > bodyHeight) {
        $("footer").addClass("fixed");
    } else {
        $("footer").removeClass("fixed");
    }

}
